dcx

Comment Règler Ce Problème: "une Erreur Est Survenue"

Messages recommandés

titre.png

Le message "Une erreur est survenue..." indique que vous essayez de démarrer une carte (r4i..) avec un firmware par exemple; v1.4.3 sur une console avec une version supérieure exemple: 1.4.4. Donc vous devez mettre à jour le firmware de votre carte à une version égale ou supérieur à celle de votre console. Généralement les mises à jour firmware des cartes se font avec un fichier .nds que l'on démarre (comme un jeu de DS) avec une DSI ou 3DS non-mise à jour ou une DS/DS lite. Les exceptions des cartes plus connues sont les DStwo et la r4i 3ds de r4i-sdhc.com. Suivez ces indications pour mettre à jour vos cartes.

firm.png

Le firmware est le logiciel qui est enregistré dans la r4i ou la console. Si vous mettez à jour la console, vous avez un nouveau firmware (la version est inscrite dans les paramètres de la console).

Notez qu'une mise à jour interrompue ou faite avec un fichier non conçu pour votre carte risque de corrompre la carte (la carte sera inutilisable).

ban_r4i-sdhc.png

Voici comment faire pour la r4i 3ds de r4i-sdhc.com.
1. Allez dans la section Download du site web et téléchargez la dernière mise à jour kernel de la carte.

r4isdhc.jpg


Dans la mise à jour kernel de cette carte, se trouve également la mise à jour firmware.

2. Copier la mise à jour kernel sur la micro sd et mettez la r4i dans une console dont la carte fonctionne (qui n'a pas de message d'erreur).
3. Dans le menu de votre carte, suivez les indications sur cette photo;
r4isdhc2.jpg


La mise à jour prendra entre 30 secondes et 2 minutes. Vous verrez une barre de progression et/ou un pourcentage d'accomplissement.
4. Vous pouvez maintenant mettre la carte dans la console qui refusait de la démarrer suite à une mise à jour de la console.

ban_r4ids.png

Voici la méthode utilisé pour la plupart des modèles (en exemple, la r4ids.cn).

1. Allez dans la section Download du site web de la carte et repérez l'endroit où c'est écrit "Upgrade firmware ou Patch pour la 3DS version 4.3..."

r4ids.jpg


2. Téléchargez le fichier qui sera un .zip ou .rar, ouvrez-le, vous y trouverez un ou plusieurs fichiers. Avec la r4ids nous avons:
R4iGold_3DS43_Patch_NDSi.nds
R4iGold_3DS43_Patch_NDSL.nds

S'il y a des fichiers autres que du texte, ils seront probablement nécessaires (entre autres un .bin).
Utilisez le fichier R4iGold_3DS43_Patch_NDSi.nds si vous faite la mise à jour avec une DSI ou une 3DS.
Utilisez le fichier R4iGold_3DS43_Patch_NDSL.nds si vous faite la mise à jour avec une DS lite.

3. Copiez les fichiers sur votre micro sd et mettez votre carte dans une console dont la carte fonctionne (qui n'a pas de message d'erreur). Dans le menu de votre carte, choisissez le fichier .nds que vous avez copié. Suivez les instructions du programme et la mise à jour prendra entre 30 secondes et 2 minutes. Vous verrez une barre de progression et/ou un pourcentage d'accomplissement.
4. Vous pouvez maintenant mettre la carte dans la console qui refusait de la démarrer suite à une mise à jour de la console.

ban_dstwo.png
Pour la Supercard DStwo.
1. Allez dans la section Download du site web et téléchargez le dernier Firmware
dstwo.jpg


2. Téléchargez le fichier qui sera un .zip ou .rar, ouvrez-le et vous y trouverez un ou plusieurs fichiers. Copiez-les sur la micro sd.
3. Mettez la DStwo dans une console dont la carte fonctionne (qui n'a pas de message d'erreur). Au démarrage de la DStwo, vous serez invité à mettre à jour la DStwo.
La mise à jour prendra moins 30 secondes. Vous verrez une barre de progression et/ou un pourcentage d'accomplissement.
4. Vous pouvez maintenant mettre la carte dans la console qui refusait de la démarrer suite à une mise à jour de la console.

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonsoir,

J'ai suiivi le tuto pour une R4i Wifi 3DS qui fonctionnait sur une 3DS version 4.1.0-OE. Impossible de remédier au probléme ...message d'erreur.......Je l'ai mise dans une DS lite...........niet..........

Faut-il que je garde le firmware sur la carte et rajouter le patch?

Suis un peu perdu, désolé de vous importuner

Cordialement

Partager ce message


Lien vers message
Partager sur d'autres sites

Tu as zappé cette phrase;

Généralement les mises à jour firmware des cartes se font avec un fichier .nds que l'on démarre (comme un jeu de DS) avec une DSI ou 3DS non-mise à jour ou une DS/DS lite.

Bref, ta console bloque la r4i, tu auras besoin d'une console autre pour appliquer la maj.

Partager ce message


Lien vers message
Partager sur d'autres sites

Tu as zappé cette phrase;

Généralement les mises à jour firmware des cartes se font avec un fichier .nds que l'on démarre (comme un jeu de DS) avec une DSI ou 3DS non-mise à jour ou une DS/DS lite.

Bref, ta console bloque la r4i, tu auras besoin d'une console autre pour appliquer la maj.

Merci pour la réponse, j'ai démarré la carte sur une dsi, mais la console ne reconnait pas la R4. 4 Fichiers se trouvaient sur la carte ....monoe....monschell.....R4i menu......et un autre.........

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour à toutes et tous je suis un novice en ds j'ai la 3ds de ma nièce qui a du mettre à jour en mettant un nouveau jeu et depuis la carte R4 ne marche plus donc je dois mettre à jour.

J'ai suivis les étapes, téléchargement version 1.77b, je dezip, je transfert sur ma carte et je remplace les éléments existants.

J'ai la ds lite d'un ami, j'insère la carte dedans, je touche bomberman land, le l'ordinateur se fait, je clic sur le troisième icônes en bas (mise en), en bas ma version 1.77b est bien notée.

Puis j'ai trois menu, je clic sur mise à jour et la je n'ai que la version courante :

Modele: NDSL, NDSI 1.45, 3DS 4.5

Et je ne peux rien faire sauf cliquer sur retour ...

Pouvez vous m'aider svp

Partager ce message


Lien vers message
Partager sur d'autres sites

Le bouton retour indique que la r4i ne peut être mise à jour. Elle est limité à la version 4.5, il faut une nouvelle r4i pour les versions > 4.5.

Partager ce message


Lien vers message
Partager sur d'autres sites

impossible de mettre à jour la carte j'ai tout supprimer de ma carte + formater + copier la version 1.77

sur la console de ma collègue ma carte marche et la sienne aussi et sur la mienne il n'y avait que la sienne qui marchait pourtant les carte et carte micro sd sont identiques, on a échanger nos carte et tout le monde est content.

Mais ça n'explique pas pk on ne pouvait pas mettre à jour

Partager ce message


Lien vers message
Partager sur d'autres sites

Pourtant j'ai répondu à ta question, ta console est en version supérieur à 4.5 et ta r4i supporte au maximum la 4.5. L'autre console doit être en 4.5 ou moins, ce qui explique pourquoi ta r4i est fonctionnelle et sa r4i doit avoir une version supérieur à 4.5, c'est pourquoi la tienne fonctionne dans ta 3ds.

Pour faire court, ta r4i ne fonctionnera jamais plus dans ta console, il te faut un modèle plus récént.

Partager ce message


Lien vers message
Partager sur d'autres sites

Si c'était possible, je l'aurai mentionné.

Partager ce message


Lien vers message
Partager sur d'autres sites

salut dcx,

un grand merci pour ce sujet très très intéressant que tu nous fournis la

cependant j'aurai une petite question,

j'ai besoin de mettre a jour le firmware de ma r4i3ds.cn blush qui m'affiche un message d'erreur sur ma 3ds en 7.1 . . .

j'ai bien télécharger le dernier firmware sur le site officiel mais la ou j'ai un doute est sur le fait que je puisse utilise une ds toute simple et non une ds lite/dsi pour faire cette maj

car j'ai seulement réussi a trouver après plusieurs jours de recherches dans mon entourage une nintendo ds toute simple donc 1gen si je ne dis pas de conneries

si oui, je suis la procédure pour la ds lite ? retirer et insérer le linker une fois le menu de la maj afficher ?

d'avance merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Tu n'as pas à inséré et retirer la r4i si tu utilises une ds lite.. Tu démarres la r4i puis le fichier de maj. Cependant, si la r4i est vieille, il se peut que tu aies une erreur lorsque tu essaies de mettre à jour. Si c'est le cas, la r4i n'est pas compatible avec les nouvelles maj.

Insérer et retirer c'est pour une r4i défecteuse (écran blanc).

Partager ce message


Lien vers message
Partager sur d'autres sites

merci pour ta réponse dcx,

parfait je n'aurai pas besoin de faire ça

par contre pour finir je peux utilise une ds 1gen et non une ds lite ?

encore merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui tout ce qui est avant la 3ds ou une 3ds en version inférieur.

Partager ce message


Lien vers message
Partager sur d'autres sites

super un grand merci

je test après ggne

Partager ce message


Lien vers message
Partager sur d'autres sites

malheureusement ça ne marche pas :fou:

ma console est en 7.1.0-0e et la dernière maj fourni par le site officiel est la 6.2.0-12

donc même après la maj j'ai toujours le message d'erreur :marteau:

voila a moins que j'oubli quelques choses il me reste plus qu'a patienté chinese

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui la maj 6.2 est compatible avec la 7.1. La maj s'est déroulé au complete avec le message "succeed" ou successfull?

Si oui, la r4i devrait maintenant être compatible, tu peux toujours refaire la maj.

Partager ce message


Lien vers message
Partager sur d'autres sites

re,

ah bon je ne comprend pas pourquoi ça ne marche pas car j'ai bien le message upgradind succeds

j'ai flasher 3 fois avec a chaque fois téléchargement des fichiers et formatage complet de la carte

par contre j'ai été obliger de retirer le linker une fois sur le menu de la maj sinon j'avais un fail :marteau:

merci

ps: si le lien n'ai pas autorisé supprimer le, merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Il arrive parfois qu'une r4i ne fonctionne plus sur une console même si elle est compatible. Oui c'est vrai, il faut éjecter pour que la maj puisse démarrer, je ne m'en rappelais plus.

Partager ce message


Lien vers message
Partager sur d'autres sites

franchement sur ce coup la je comprend pas

firmware et wood mis a jour et ça ne fonctionne pas sur deux 3ds en 7.1.x.x et une 3ds xl en 7.2.0.0

je testerai leur nouvelle update quand elle sortira on ne sait jamais

en tous cas un grand merci pour toutes ton aide

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour à tous,

Je suis nouveau et un peu perdu.

Alors j'ai eu une 2DS avec le firmware 9.4.0-21E, et j'ai pris un linker R4i 3DS RTS.

J'ai suivi les tuto sur le forum, en téléchargeant le kernel R4i-3DS V1.81b French alors le menu se lance bien. Par contre quand je lance une ROM, cela génère une archive, il ne se passe rien, le menu fige... une idée sur le problème ?

En vous remercie pour l'aide.

Partager ce message


Lien vers message
Partager sur d'autres sites

Tu n'es pas au bon endroit, là c'est plus approprié;

http://gueux-forum.net/index.php?/forum/355-linkers/

Les jeux sont bien des jeux DS et non des jeux .3ds? Car les .3ds ne sont pas compatible avec cette r4i.

Si ça ne réponds pas à ta question, ouvre un nouveau sujet si tu ne trouves pas de solution.

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant